<?php
/**
 * The template for displaying ticket details
 *
 * @package WP Awesome Support
 * @subpackage Templates
 * @since 2.0.1
 */

get_header(); ?>

<div id="main-content" class="main-content">

	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">

			<?php
				while ( have_posts() ) :
					the_post(); ?>

					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

						<div class="entry-content">
							<?php
								the_title( '<header class="entry-header"><h1 class="entry-title">', '</h1></header><!-- .entry-header -->' );
							?>
							<?php
								wpas_get_template_part( 'content', 'ticket' );

								edit_post_link( __( 'Edit', 'twentyfourteen' ), '<span class="edit-link">', '</span>' );
							?>
						</div><!-- .entry-content -->
					</article><!-- #post-## -->

					<?php
				endwhile;
			?>

		</div><!-- #content -->
	</div><!-- #primary -->
	<!-- <?php get_sidebar( 'content' ); ?> -->
</div><!-- #main-content -->

<?php
get_sidebar();
get_footer();
